/****************************************************************************************************
Media Query css start here
****************************************************************************************************/
@media screen and (max-width : 1024px) {}
@media screen and (max-width : 800px) {}
@media screen and (max-width : 668px) {}
@media screen and (max-width : 480px) {}
@media screen and (max-width : 360px) {}